/***Top Nav Menu Margin***/
nav.main-menu {
margin-top: 25px !important;
}

.home-features .features-intro .read-more {
  background-color: #b1d9dd;
  color: #fff;
  padding: 15px 30px;
  text-transform: uppercase;
  font-size: 16px;
}
.home-features .features-intro .read-more:hover {
  background-color: #ade0ea;
  color: #fff;
}
.home-features .icon-wrapper .fa {
  font-size: 60px; color: #b1d9dd;
}

/***Main Nav Padding***/

nav.main-menu ul > li > a {
width: 100%;
display: block;
padding: 8px 8px;
text-decoration: none;
color: #60646d;
font-size: 16px;
font-weight: 400;
text-align: left;
}

/****Appointment Form Home Page****/

.home-slider .appointment-form {
background-color: #8e8e8e;
padding: 16px 10px 15px;
position: relative;
z-index: 99;
}

.home-slider .make-appoint:hover {
background-color: #ade0ea;
color: #fff;
}

.home-slider input[type="text"], .home-slider input[type="email"], .home-slider input[type="number"], .home-slider textarea {
background: none;
color: #fff;
border: 0;
border-bottom: 2px solid #b1d9dd;
width: 100%;
display: inline-block;
resize: none;
padding: 0px 5px 5px 5px;
margin-bottom: 0;
}

.home-slider .make-appoint {
font-size: 15px;
background-color: #b1d9dd;
display: block;
text-align: left;
position: relative;
z-index: 99;
padding: 7px 15px;
}

.ui-datepicker-header {
border: none;
background-color: #b1d9dd;
}

media="all"
.ui-datepicker-header .ui-state-hover {
	background: #ade0ea;}


media="all"
td .ui-state-active, td .ui-state-hover, td .ui-state-highlight {
background: #b1d9dd;
color: #fff;
}

td .ui-state-active, td .ui-state-hover, td .ui-state-highlight {
background: #b1d9dd;
color: #fff;
}


.home-blog .common-blog-post {
background-color: #f2f2f2;
}

.flex-direction-nav .flex-next {
right: -50px;
text-align: right;
background: url("../images/slider-right-arrow.png") center no-repeat #b1d9dd;
}

.flex-direction-nav .flex-prev {
left: -50px;
background: url("../images/slider-left-arrow.png") center no-repeat #b1d9dd;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
opacity: 1;
background-color: #ade0ea;
}

/***side scrolling button***/

a#scroll-top {
background: #b1d9dd url("../images/scroll-top.png") center center no-repeat;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
border-radius: 50px;
}

a#scroll-top:hover {
background-color: #ade0ea;
}


/*****Block Quote Info*****/
.blog-page .format-quote blockquote.quote {
font-size: 28px;
font-weight: 800;
color: #8e8e8e;
background: url("../images/double-quotes.png") 30px 30px no-repeat #fff;
padding: 30px 30px 20px 75px;
margin-bottom: 0;
border: 0;
line-height: 36px;
}

.blog-page .format-quote blockquote.quote p {
border-left: 1px solid #8e8e8e;
padding: 0 0 0 20px;
margin: 0;
font-size: 28px;
line-height: 36px;
font-weight: 800;
color: #8e8e8e;
}

/***Blog Page***/
.blog-page .post .left_meta {
float: left;
margin-right: 30px;
border-top: 2px solid #b1d9dd;
background-color: #fff;
}

.widget .tagcloud a {
background-color: #b1d9dd;
color: #fff;
padding: 7px 14px;
margin: 0 0 8px 8px;
display: inline-block;
font-weight: 400;
font-size: 14px !important;
}

.widget .tagcloud a:hover {
background-color: #eae695;
color: #fff;
}

/***FAQ background color***/
.toggle-main .toggle.current .toggle-title {
background-color: #eae695;
border: none;
}

.toggle-main .toggle.current .toggle-title h3 {
color: #4f4f4f;
background: url(../images/faq-close.png) no-repeat 98% 30px;
}


/***Tiny lines under breadcrumbs, didn't work for all***/
#filters li.active {
padding-bottom: 0;
border-bottom: 2px solid #eae695;
}

/***breadcrumb text color for active page link?***/
.bread-crumb .breadcrumb li.active {
color: #b1d9dd;
}

/***Gallery on blog post's image, right arrow***/
.gallery-slider .flex-direction-nav .flex-next {
background: #b1d9dd url("../images/next-icon.png") center center no-repeat;
font-size: 0;
right: -20px;
background-size: inherit;
}

.gallery-slider .flex-direction-nav .flex-prev {
background: #b1d9dd url("../images/prev-icon.png") center center no-repeat;
font-size: 0;
left: -20px;
background-size: inherit;
}

/***blockquote***/
.entry-content blockquote {
background: #8e8e8e;
color: #d1d1d1;
padding: 20px 20px 20px 30px;
border-left: 5px solid #d1d1d1;
font-family: 'Droid Serif', serif;
font-style: italic;
font-size: 16px;
line-height: 26px;
}

/***blog quote specifically***/
.blog-page .format-quote blockquote.quote {
font-size: 28px;
font-weight: 800;
color: #eae695;
background: url("../images/double-quotes.png") 30px 30px no-repeat #8e8e8e;
padding: 30px 30px 20px 75px;
margin-bottom: 0;
border: 0;
line-height: 36px;
}

.blog-page .format-quote blockquote.quote cite, .blog-page .format-quote blockquote.quote cite a {
font-size: 14px;
color: #eae695;
font-weight: 400;
margin: 8px 0;
display: block;
}

.blog-page .format-quote blockquote.quote p {
border-left: 1px solid #eae695;
padding: 0 0 0 20px;
margin: 0;
font-size: 28px;
line-height: 36px;
font-weight: 800;
color: #eae695;
}

/***Appointment form back page***/
.appoint-page .appoint-section {
background: #f2f2f2 url("../images/appoint-form-bg.png") top center repeat-y;
padding: 10px 70px 70px;
border-radius: 5px;
}